Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007843opensim[MISC] Compiling / Buildingpublic2016-03-16 08:272016-04-24 20:40
ReporterGavin Hird 
Assigned Tokcozens 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Versionmaster (dev code) 
Target VersionFixed in Versionmaster (dev code) 
Summary0007843: Missing references and an old project in Prebuild.xml
DescriptionWhen building the latest 0.9. master on mono 4.2.3.4 it knocked out missing references + plus a project that should have been deleted I had not seen before.

Have created a patch (enclosed) to fix the issue.
TagsNo tags attached.
Git Revision or version number
Run Mode Grid (Multiple Regions per Sim)
Physics EngineBulletSim
EnvironmentMono / OSX
Mono VersionOther
Viewer
Attached Filespatch file icon prebuild_xml.patch [^] (4,544 bytes) 2016-03-16 08:27 [Show Content]

- Relationships

-  Notes
(0030217)
kcozens (administrator)
2016-04-24 20:40
edited on: 2016-04-25 09:09

commit 92035667ffc898bc08696c40ec746c2d7402a796
Author: Geir Nøklebye <geir.noklebye@dayturn.com>
Date: Wed Mar 16 15:54:50 2016 +0100

    Adding missing references to Prebuild.xml
    
    Signed-off-by: Kevin Cozens <kevin@ve3syb.ca> (last part of mantis 0007843)

commit 4b1cecf7483b6ed50b171e7d4fdef9336a2366cd
Author: Geir Nøklebye <geir.noklebye@dayturn.com>
Date: Wed Mar 16 15:18:56 2016 +0100

    Update Prebuild.xml. There are no longer Test in OptionalModules
    
    Signed-off-by: Kevin Cozens <kevin@ve3syb.ca> (first part of mantis 0007843)


- Issue History
Date Modified Username Field Change
2016-03-16 08:27 Gavin Hird New Issue
2016-03-16 08:27 Gavin Hird File Added: prebuild_xml.patch
2016-03-16 08:27 Gavin Hird Status new => patch included
2016-04-24 20:40 kcozens Note Added: 0030217
2016-04-24 20:40 kcozens Status patch included => resolved
2016-04-24 20:40 kcozens Fixed in Version => master (dev code)
2016-04-24 20:40 kcozens Resolution open => fixed
2016-04-24 20:40 kcozens Assigned To => kcozens
2016-04-25 08:18 kcozens Note Edited: 0030217 View Revisions
2016-04-25 09:09 kcozens Note Edited: 0030217 View Revisions


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker